Languages

Archived - Xserve, Xserve RAID: Apple Drive Module (ADM) compatibility

Learn which Apple Drive Modules have been qualified for use with Xserve and Xserve RAID products.   If you don't see your ADM, Xserve or Xserve RAID in the same table, they may not be qualified for use together.

This article has been archived and is no longer updated by Apple.
74 GB (SATA) (10,000 RPM)      
80 GB (SATA) M9449G/A √(2) √(2)      
80 GB (SATA) MA506G/A      
250 GB (SATA) M9450G/A √(1) √(1)      
400 GB (SATA) M9658G/A √(2) √(2)      
500 GB (SATA) MA207G/A √(3) √(3)      
750 GB (SATA) MA504G/A        
1 TB (SATA) MB096G/A     √(6) √(6)  
160 GB (SATA) MB837G/A         √(4)
1 TB (SATA) MB838G/A     √(4) √(4) √(4)
2 TB (SATA) MC435G/A     √(8) √(8) √(8)

73 GB SAS (15,000 RPM) MB098G/A  
300 GB SAS (15,000 RPM) MB097G/A  
450 GB Promise (15,000 RPM) SAS Drive TV823ZM/A     √(4)(7)

128 GB SSD √(4)(5)
Note: There are two 250 GB drive modules and two 400 GB drive modules. Only the Parallel ATA models work with the XserveG4 and Xserve RAID.

Note: Some drives may require upgrading the system software to take advantage of SMART features.

60 GB      
120 GB      
180 GB
250 GB (PATA) √(1) √(1) √(1) √(1) √(1) √(1)
400 GB (PATA)   √(1) √(1) √(1) √(1) √(1)
500 GB (PATA)   √(1) √(1) √(1) √(1) √(1)
750 GB (PATA)       √(2) √(2) √(2)

Numbered notes:

  1. Requires Mac OS X or Mac OS X Server v10.4.2 or later. Xserve RAID requires RAID Admin Update version 1.5.1 and firmware version 1.51b or later.
  2. Requires Mac OS X or Mac OS X Server v10.3.9 or later. Xserve RAID requires RAID Admin Update version 1.5.1 and firmware version 1.51b or later.
  3. Requires Mac OS X or Mac OS X Server v10.4.3 or later.
  4. Requires Mac OS X Server v10.5.6 build 9G4008 or later.
  5. The SSD drive is only available as a Configure to Order option at the time of purchase.
  6. Requires Mac OS X Server v10.5.1 or later.
  7. Products that do not bear the Apple brand name are serviced and supported exclusively by the manufacturers in accordance with terms and conditions packaged with the products. Apple’s limited warranty does not apply to products that are not made by Apple, even if packaged or sold with Apple products. Please contact the manufacturer directly for technical support and customer service.
  8. Requires Mac OS X Server v10.6.1 build 10A2054 or later.

 

Important: Information about products not manufactured by Apple is provided for information purposes only and does not constitute Apple’s recommendation or endorsement. Please contact the vendor for additional information.
Last Modified: Aug 2, 2013
Helpful?
Yes
No
  • Last Modified: Aug 2, 2013
  • Article: HT1219
  • Views:

    3265
  • Rating:
    • 100.0

    (1 Responses)

Additional Product Support Information

Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked